@media only screen and (max-width: 1300px) {
    section, header, footer, #modal {
        width:1300px!important;
    }
    .wrap {
        padding-left:20px;
        padding-right:20px;
    }
}
@media only screen and (max-width: 720px) {
    section, header, footer, .wrap, nav {
        width:100%!important;
        height:auto;
    }
    header + section {
        margin-top: 86px;
    }
    header.scroll {
        height: auto;
        padding:0;
    }
    .wrap {
        padding:0!important;
    }
    #mobile-menu, #login {
        display:block;
        width:48px;
        height:62px;
        position:absolute;
        top:0;
        right:0;
        background:url(../img/mobile-menu.png) no-repeat 50% 50%;
        cursor:pointer;
        border:0;
        font-size:0;
        text-indent:-9999px;
        overflow:hidden;
        padding:0;
    }
    #login {
        right:48px;
        background:url(../img/mobile-login.png) no-repeat 50% 50%;
    }
    #logo {
        padding:15px 10px;
        height:auto;
    }
    #logo span {
        display:none;
    }
    .big-button {
        padding:18px 20px;
        font-size:14px;
    }
    header {
        padding:0;
    }
    header nav {
        background:#265cad;
        padding:0;
        transition: none;
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        display:none;
    }
    header ul li {
        margin:0;
    }
    header ul li a{
        margin:0;
        color:#FFF!important
    }
    header #login {
        margin-top:0;
    }
    section#subnavigation ul li.current:after, header nav ul li.current:after {
        display:none;
    }
    section#subnavigation ul li {
        width:100%;
        float:left;
        margin:0;
        padding:0!important;
    }
    section#subnavigation ul li.first:before {
        right:50%;
        margin-right:-30px;
        top:auto;
        bottom:-30px;
        padding:0!important;
        border-left:30px solid transparent;
        border-top:15px solid #205098;
        border-bottom:15px solid transparent;
        border-right:30px solid transparent;
    }
    section#banner {
        background-size:cover;
        height:auto!important;
        line-height:18px;
    }
    section#banner a.map-link {
        line-height: 36px;
    } 
    section#banner .mask, section#banner.sub .mask {
        float:left;
        position:relative;
        height:auto;
        padding:40px 20px;
    }
    section#banner.aspect .mask {
        position: absolute;
        height: 100%;
    }
    section#why-blue, section.content, section#benefits {
        padding:40px 20px!important;
    }
    section.content .column {
        width:100%!important;
        padding:0!important;
    }
    section.content.preview .column.image {
        padding-top:20px!important;
    }
    section#banner h1 {
        font-size:18px;
        line-height:24px;
    }
    section#banner.preview p {
        font-size:14px;
        line-height:18px;
    }
    section#banner.preview p:last-child {
        margin-bottom:0;
    }
    section#banner.aspect {
        height: auto;
        padding-bottom: 35% !important;
    }
    header nav, header nav li {
        width:100%;
        float:left;
    }
    header nav ul li a, section#subnavigation ul li a {
        color:#FFF;
        width:100%;
        padding:10px 15px;
        font-size:14px;
        border-top:1px solid #1f4e94;
    }
    section.content .people .person {
        width:100%!important;
        margin: 20px 0;
    }
    section.content h2 {
        font-size:20px;
    }
    section.content.preview h2 {
        font-size:18px;
        line-height:22px;
    }
    section.content.preview h3 {
        font-size:15px;
        line-height:20px;
    }
    section.content.preview .wanted {
        font-size:18px;
        line-height:20px;
        padding:20px;
    }
    .contact-wrap, .contact-box {
        width:100%!important;
        border-radius:0;
    }
    section#contacts {
        background-size:cover;
        height:0;
        padding-bottom:50%;
    }
    .contact-box {
        padding:40px 20px!important;
    }
    .wrap {
        padding:0px 20px;
    }
    section {
        padding:40px 0px;
    }
    section.process .column {
        width:100%!important;
        margin:10px 0px;
    }
    section.process .column:nth-child(even) {
        background:rgba(0,0,0,0.05)
    }
    section#benefits ul li {
        width:100%!important;
        padding-right:0;
    }
    section img {
        max-width:100%!important;
        height:auto!important;
    }
    footer .column {
        width:100%!important;
        height:auto;
        padding:20px;
    }
}